Subject: Re: Last Call: Delegation of IP6.ARPA to BCP

From: "Rahmat M. Samik-Ibrahim" <[email-masked]>
Date: Wed, 13 Jun 2001 10:41:38 +0700

> Please send any comments to the [email-masked] or [email-masked] 
> mailing lists by July 12, 2001.
> 
> Files can be obtained via
> http://www.ietf.org/internet-drafts/draft-ymbk-ip6-arpa-delegation-02.txt

I have no idea on how "A new domain, IP6.ARPA, is defined to support 
lookups based on IPv6 address." in RFC2874 becomes
"IETF consensus was reached that the IP6.ARPA domain be used for
address to DNS name mapping for the IPv6 address space"

> 2. Osoleted Usage
>
>  This document deprecates references to IP6.INT in [RFC1886] section
>  2.5, [RFC2553] section 6.2.3, [RFC2766] section 4.1, [RFC2772]
>  section 7.1.c, and [RFC2874] section 2.5.
                      ^^^^^^^^^^^^^^^^^^^^^^

Section 5.2 of RFC2874?

References:
* http://www.ietf.org/internet-drafts/draft-ymbk-ip6-arpa-delegation-02.txt
* http://www.ietf.org/rfc/rfc1886.txt
* http://www.ietf.org/rfc/rfc2553.txt
* http://www.ietf.org/rfc/rfc2766.txt
* http://www.ietf.org/rfc/rfc2772.txt
* http://www.ietf.org/rfc/rfc2874.txt

-- 
Rahmat M. Samik-Ibrahim - VLSM-TJT - http://rms46.vlsm.org
Aint such thing as a free lunch;unless you're the lunch-PH

---

From: "JIM FLEMING" <[email-masked]>
Date: Tue, 12 Jun 2001 23:23:10 -0500

For some people, avoiding a "single point of failure"
is viewed as more stable, more fair, more diverse, etc.

These should give IN-ADDR.ARPA a run for it's money...

http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
IN-ADDR.SHOP
IN-ADDR.SPACE
IN-ADDR.SEX
IN-ADDR.ART
IN-ADDR.ZONE
IN-ADDR.MUSIC
IN-ADDR.ONLINE
IN-ADDR.CONSULTING
IN-ADDR.DESIGN
IN-ADDR.TRAVEL
IN-ADDR.MEDIA
IN-ADDR.NEWS
IN-ADDR.DIRECT
IN-ADDR.MAIL
IN-ADDR.WORLD
IN-ADDR.MAG
IN-ADDR.AUCTION
IN-ADDR.FREE
IN-ADDR.CAM
IN-ADDR.SERVICE
IN-ADDR.SHOP
IN-ADDR.MP3
IN-ADDR.INC
IN-ADDR.KIDS
IN-ADDR.SPORT
IN-ADDR.FAMILY
IN-ADDR.CHAT
IN-ADDR.VIDEO
IN-ADDR.CLUB
IN-ADDR.HOLA
IN-ADDR.SOC
IN-ADDR.MED
IN-ADDR.LAW
IN-ADDR.TRAVEL
IN-ADDR.GAME
IN-ADDR.FREE
IN-ADDR.LTD
IN-ADDR.GMBH
IN-ADDR.TECH
IN-ADDR.XXX
IN-ADDR.FIRM
IN-ADDR.STORE
IN-ADDR.WEB
IN-ADDR.ARTS
IN-ADDR.REC
IN-ADDR.INFO
IN-ADDR.NOM
IN-ADDR.AERO
IN-ADDR.BIZ
IN-ADDR.COOP
IN-ADDR.INFO
IN-ADDR.MUSEUM
IN-ADDR.NAME
IN-ADDR.PRO
-----------------------------

Jim Fleming
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://msdn.microsoft.com/downloads/sdks/platform/tpipv6/start.asp

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, June 12, 2001 10:42 PM
To: [email-masked]
Subject: Re: Last Call: Delegation of IP6.ARPA to BCP

                      ^^^^^^^^^^^^^^^^^^^^^^

Section 5.2 of RFC2874?

References:

---

From: Bruce Campbell <[email-masked]>
Date: Wed, 13 Jun 2001 17:09:01 +1000 (EST)

> address to DNS name mapping for the IPv6 address space"

Since the publication of RFC2874, there have been several meetings of the
IETF DNS working groups.  I believe these meetings and the relevant wg
mailing lists are the source of the consensus mentioned above.

For further comments on the draft (including the section typo), see the
original draft announcement.

--==--
Bruce.

Speaking for myself.